#imagebanner{
	width:960px;
	height:400px;
	position:relative;
	overflow:hidden;
}

.image{
	cursor:pointer;
	cursor:hand;
	
	position:absolute;
	top:0px;
	width:960px;
	height:400px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background-repeat: no-repeat;
}

#menuHolder{
	width:180px;
	height:400px;
	position:absolute;
	left:780px;
	top:0px;
	overflow:hidden;
	z-index:9;
}

.normal, .itemtop, .itembottom{
	background-color:#cccccc;
	opacity: 0.75;
}


.menuItem{
	cursor:pointer;
	cursor:hand;
	
	height:57px;
	width:180px;
	overflow:hidden;
	position:absolute;
	color:#333333;
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

}

.menuText{
	padding-top:4px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:4px;
	line-height:13px;
}

.hover{
	background-color:#eeeeee;
	background-image: "";
}

.selected{
	background-color:#333333;
	/*background-image: url('selected-back.gif');*/
	background-repeat:no-repeat;
	color: #ffffff;
}

.menuTitle{
	
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
	line-height:16px;
}

.menuDesc{	
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: none;
}

img {
	border: none;
}

.videoDiv{
	text-align:center;
	background-color:#000000;
}

#numbers{
	position:absolute;
	z-index: 11;
	right:20px;
	bottom: 20px;
	
}

.number, .numberselected {
	width:25px;
	height:20px;
	border: 1px solid #333333;
	position: relative;
	top: 0px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	margin: 2px;
	font-size: 11px;
	line-height: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	
	
}

.number {
	background-color:#eeeeee;
	opacity: 0.5;
}

.numberselected {
	background-color:#cccccc;
}